 /* Begin classes for common SPIN elements */
*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }
/*html {
	scroll-behavior: smooth;
}*/

img {
	image-rendering: -webkit-optimize-contrast;
}

a:focus {
	outline-color: #bf2032;
}
#wd_printable_content {
	max-width: 1322px;
	margin: 0 auto;
}
#wd_printable_content ul {
	list-style: disc outside; 
	margin: 20px 0;
	padding: 0 0 0 20px;
}
#wd_printable_content ul.wd_layout-simple,
#wd_printable_content ul.wd_asset_list,
#wd_printable_content ul.wd_page_links,
#wd_printable_content div.wd_toolbar ul.wd_tools,
#wd_printable_content ul.wd_events_tabs,
#wd_printable_content ul.wd_category_link_list,
#wd_printable_content ul.wd_category_nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
#wd_printable_content ul ul {
	list-style: circle outside;
}
#wd_printable_content ol {
	list-style: decimal outside;
	margin: 20px 0;
	padding: 0 0 0 20px;
}
#wd_printable_content ol ol {
	list-style: lower-alpha outside;
}
#wd_printable_content h2 {
	line-height: 4.5rem;
	color: inherit;
}
#wd_printable_content h3 {
	line-height: 3.3rem;
}
div.wd_fullwidth-content-wrapper {
	padding-left: 0;
}
div.wd_content-wrapper {
	display: flex;
	/*flex-wrap: wrap;*/
	padding: 0;
}
.wd_left-sidebar-wrap {
	flex-basis: 30%;
	min-width: 380px;
}
.wd_left-sidebar {
	background: #f3f3f3;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	padding: 40px;
}
.wd_has-left-sidebar {
	flex-basis: calc(65% - 88px);
	min-width: unset;
	margin: 0 auto 0 20px;
}

/* Slideshow */
.wd_slideshow-wrapper {
	width: 100%;
	background-color: #d7d9d5;
	margin: 10px 0;
	padding: 40px 0 40px 24px;
}
#single_slider_responsive {}
#single_slider_responsive .single_slider_carousel_container {
	max-width: 1140px;
	margin: 0 auto;
	background: transparent;
}
#single_slider_responsive .single_slider_carousel_inner > .active, 
#single_slider_responsive .single_slider_carousel_inner > .next, 
#single_slider_responsive .single_slider_carousel_inner > .prev {}
#single_slider_responsive .item > a {
	display: block;
	width: 50%;
	float: right;
}
#single_slider_responsive .item > a > img {}
#single_slider_responsive .single_slider_carousel_inner > .item {
	width: 100%;
	max-width: 100%;
}
#single_slider_responsive .single_slider_carousel_caption {
	position: absolute;
	display: block;
	width: 58%;
	max-height: 560px;
	height: auto;
	background: #fff;
	color: #50555c;
	float: left;
	z-index: 9;
	padding: 20px;
	top: 40px;
	bottom: 40px;
}
#single_slider_responsive .single_slider_carousel_caption h4, 
#single_slider_responsive .single_slider_carousel_caption h4 a {
	font-family: "Barlow Condensed", sans-serif;
	font-size: 4rem;
	font-weight: 700;
	line-height: 4.8rem;
	text-decoration: none;
	color: #50555c;
}
#single_slider_responsive .single_slider_carousel_caption p {
	font-size: 2.2rem;
	line-height: 3.4rem;
	color: #50555c;
	margin-bottom: 1.5rem;
}
#single_slider_responsive .single_slider_carousel_control {
	display: none;
}
#single_slider_responsive .single_slider_carousel_indicators {
	bottom: -40px;
	right: unset;
	left: 50%;
	transform: translateX(-50%);
}
#single_slider_responsive .single_slider_carousel_indicators li span {
	background: #50555C; 
	border: 2px solid #50555C;
}
#single_slider_responsive .single_slider_carousel_indicators li.active span {
	background: #FFF; 
}
/* END Slideshow */

/* Header styles */
header {
	box-shadow: 10px 0 10px rgba(215, 217, 213, .7);
}
.wd_header-wrapper {}
.wd_pageid_20303 .wd_header-wrapper {
	display: none;
}
.wd_header {
	align-items: center;
}
.wd_header-fullwidth {
	margin-bottom: 3rem;
}
.wd_header-fullwidth img {
	width: 100%;
	height: auto;
}
.wd_header-img img {
	max-height: 32vw;
}
.no-gutters > [class*="col-"].wd_header_content {
	padding: 40px 20px 40px 0;
}
.wd_header-title {
	font-family: "Barlow Condensed", sans-serif;
	font-size: 7rem;
	line-height: 6.5rem;
	font-weight: 800;
	text-transform: uppercase;
	color: #bf2032;
	margin: 0 0 20px 0;
}
.wd_header-description p {
	font-size: 1.8rem;
}
.page_header,
.category_header {
	font-size: 6rem;
	line-height: 5.5rem;
}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}
/* END Header styles */


.item, .wd_item {
	margin: 10px 0;
	padding: 10px 0;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title,
.wd_documents_item_list > .wd_documents_item > .wd_title {
	font-size: 2rem;
	font-weight: 700;
}
.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
	font-size: 1.5rem;
	font-weight: normal;
	color: inherit;
	text-transform: none;
}
.item_summary,
.wd_item .wd_summary,
.wd_summary p {}
.wd_item .wd_subtitle {}

table td {
	padding: 5px;
}
table.wd_imagetable {}
td.imagecaption {}

table.wd_attachment {}
table.wd_attachment br,
table.wd_attachment span.wd_attachment_description,
table.wd_attachment span.wd_attachment_size {
	display: none;
}
table.wd_attachment td.wd_attachment_image {
	vertical-align: middle!important; /* override inline styles*/
}
table.wd_attachment td.wd_attachment_info > p {
	margin: 0;
}


span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

/* Clear Fix */
ul.wd_layout-simple:before,
ul.wd_layout-simple:after {
	content: " ";
	display: block;
}
ul.wd_layout-simple:after {
	clear: both;
}

/* Interior Page Nav */
ul.wd_left-nav > li {
	border-bottom: 1px solid #50555c;
	padding: 10px 0;
}
ul.wd_left-nav > li:last-of-type {
	border-bottom: none;
}
ul.wd_left-nav li {
	margin-bottom: 0;
}
ul.wd_left-nav li.wd_has-children {
	position: relative;
}
ul.wd_left-nav li.wd_has-children .wd_indicator:after {
	content: "\f105";
	font-family: "FontAwesome";
	position: absolute;
	top: 10px;
	right: 20px;
}
ul.wd_left-nav li.wd_has-children.active .wd_indicator:after,
ul.wd_left-nav li.wd_has-children.wd_open-menu .wd_indicator:after {
	content: "\f107";
}
ul.wd_left-nav > li,
ul.wd_left-nav > li a  {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	color: #50555c;
}
ul.wd_left-nav ul.wd_submenu {
	display: none;
	background: #fff;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	margin: 20px 0;
	padding: 20px;
}
ul.wd_left-nav li.active > ul.wd_submenu,
ul.wd_left-nav li.wd_open-menu > ul.wd_submenu,
ul.wd_left-nav li.wd_open-menu.active > ul.wd_submenu {
	display: block;
}
ul.wd_submenu li.wd_submenu-item > a {
	font-family: "Montserrat";
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.2;
	text-transform: none;
	text-decoration: none;
	color: #50555c;
}
ul.wd_submenu li.wd_submenu-item > a.active {
	color: #bf2032;
}
ul.wd_submenu li.wd_submenu-item > a:hover {
	color: #09090a;
}
/* END Interior Page Nav */

/* Mobile Interior Page Nav */
div.wd_mobile-nav-wrapper {
	display: none;
	background: #bf2032;
	padding: 20px 0;
}
div.wd_open-nav {
	text-align: center;
}
div.wd_open-nav a {
	position: relative;
}
div.wd_open-nav a:after {
	content: "\f105";
	font-family: "FontAwesome";
	display: inline-block;
	color: #fff;
	margin: 0 10px;
}
div.wd_open-nav > a {
	font-size: 22px;
}
div.wd_open-nav a.active:after {
	content: "\f107";
}
div.wd_open-nav a {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}
ul.wd_mobile-nav {
	display: none;
	width: auto;
	text-align: center;
	margin: 20px auto 0;
	padding: 0;
	transition: 2s ease-in-out;
}
ul.wd_mobile-nav.open {
	display: block;
}
ul.wd_mobile-nav a {
	color: #fff;
	text-decoration: none;
}
ul.wd_mobile-nav li.wd_has-children span.wd_indicator {
	position: relative;
}
ul.wd_mobile-nav li.wd_has-children span.wd_indicator:after {
	content: "\f105";
	font-family: "FontAwesome";
	display: inline-block;
	color: #fff;
}
ul.wd_mobile-nav li.wd_has-children.active span.wd_indicator:after {
	content: "\f107";
}
ul.wd_mobile-nav > li > a {
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	transition: 2s ease-in-out;
}
ul.wd_mobile-nav ul.wd_mobile-submenu {
	display: none;
	transition: 2s ease-in-out;
}
ul.wd_mobile-nav li.wd_has-children.active ul.wd_mobile-submenu {
	display: block;
	margin: 0;
	padding: 0;
}
ul.wd_mobile-nav ul.wd_mobile-submenu li.wd_submenu-item > a {
	font-size: 1.6rem;
	text-decoration: none;
	color: #fff;
}
/* END Mobile Interior Page Nav */

/* Category Nav */
div.wd_category-filters {
	display: flex;
	align-items: center;
	max-width: 1140px;
	margin:  0 auto;
	padding: 40px 10px;
}
div.wd_category-filters h2 {
	text-transform: none;
	color: #fff;
	margin: 0;
}
ul.wd_category_nav {
	display: flex;
}
ul.wd_category_nav li {
	flex: 1 1 auto;
	margin: 0 10px 0 0;
}
/* END Category Nav */

/* Custom Classes */
.wd_centered-img img {
	display: block;
	width: auto;
	margin: 0 auto;
}

ul.wd_embedded-images {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	list-style: none!important;
}
.wd_embedded-images li {
	flex: 1 1 auto;
}

.wd_pillar-table-blue,
.wd_pillar-table-red {
	max-width: 100%;
}
.wd_pillar-table-blue thead {
	background-color: #7C98B3;
	color: #fff;
}
.wd_pillar-table-red thead {
	background-color: #bf2032;
	color: #fff;
}
.wd_pillar-table-blue th,
.wd_pillar-table-red th {
	padding: 10px;
	border-right: 1px solid #fff;
}
.wd_pillar-table-blue tbody th,
.wd_pillar-table-red tbody th {
	font-weight: 700;
	text-align: left;
	border-right: 1px solid #50555c;
}
.wd_pillar-table-blue td,
.wd_pillar-table-red td {
	padding: 10px;
}
.wd_pillar-table-blue tbody tr {
	border-bottom: 1px solid #7c98b3;
}
.wd_pillar-table-red tbody tr {
	border-bottom: 1px solid #bf2032;
}
.wd_pillar-table-blue tbody tr.wd_gray,
.wd_pillar-table-red tbody tr.wd_gray {
	background-color: #F2F2F2;
	color: #50555c;
}
.wd_pillar-table-blue tbody tr.wd_blue {
	background-color: #D1DBE5;
	color: #50555c;
}
.wd_pillar-table-red tbody tr.wd_red {
	background-color: #f2d2d6;
	color: #50555c;
}
.wd_pillar-table-blue ul li,
.wd_pillar-table-red ul li {
	font-size: 1.6rem;
	line-height: 1.4;
	margin-bottom: 5px;
}
.wd_pillar-table-blue p,
.wd_pillar-table-red p {
	margin-bottom: 0;
}
/* END Custom Classes */

/* Breadcrumb */
#wd_printable_content ul.breadcrumb,
ul.breadcrumb {
	font-size: 1.4rem;
	margin: 0;
	padding: 0;
}
ul.breadcrumb li {
	font-size: 1.4rem;
	display: inline;
	padding: 10px 0;
}
ul.breadcrumb li a {
	text-decoration: none;
	color: #50555c;
}
ul.breadcrumb li.wd_indicator {
	margin: 0 10px;
}
/* END Breadcrumb */

/* Toolbar */
/* Importants added to override inline styles */
div.wd_toolbar {
	border-top: none;
	border-bottom: none;
}
div.wd_toolbar ul.wd_tools li.wd_tool {
	float: left;
	/*margin-bottom: 0;*/
}
span.wd_tool_icon > a:link, 
span.wd_tool_icon > a:visited {
	background-color: transparent;
	color: #bf2032;
	transition: all .2s ease-in-out;
	padding: 10px 5px;
}
span.wd_tool_icon > a:hover {
	transform: translateY(-6px);
}
div.at-resp-share-element a.at-share-btn {
	background-color: transparent!important;
	margin-right: 5px;
}
div.at-resp-share-element a.at-share-btn svg.at-icon {
	fill: #bf2032!important;
	width: 24px!important;
	height: 24px!important;
}
a.at-icon-wrapper.at-share-btn.at-svc-pinterest_share {
	display: none;
}
/* END Toolbar */

/* Standard */
div.wd_standard {}

div.wd_standard .item .item_name {
	clear: both;
	margin: 20px 0;
}

/* Home page - ID20303 */
.wd_pageid_20303 #wd_printable_content {
	text-align: center;
}
.wd_pageid_20303 #wd_printable_content p {
	margin-bottom:  2.5rem;
}
.wd_pageid_20303 #wd_printable_content h2 {
	margin: 6.4rem auto 0;
}
.wd_pageid_20303 .content-section {
	margin-bottom: 0;
}


/* Archives - ID20315 */
.wd_pageid_20315 div.wd_category_items {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.wd_pageid_20315 div.wd_category_items .item {
	flex-basis: calc(50% - 20px);
	display: flex;
	flex-direction: column;
	align-items: center;
	border: 1px solid #f3f3f3;
	padding: 20px;
}
.wd_pageid_20315 table.wd_attachment .wd_attachment_image {
	display: none;
}
.wd_pageid_20315 div.wd_category_items .item p {
	text-align: center;
	max-width: 90%;
	font-size: 1.8rem;
	line-height: 2.8rem;
	margin: 0 auto 1rem;
}
/* END Archives - ID20315 */

/* ESG A-Z ID20288 */
.wd_pageid_20288 .item_name a {
	font-family: "Barlow Condensed", sans-serif;
	font-size: 4rem;
	font-weight: 700;
	line-height: 5.5rem;
	font-weight: 800;
	text-transform: uppercase;
	color: #50555c;
}
/* END ESG A-Z ID20288 */

/* END Standard */

/* Stories */
div.wd_stories {}

div.wd_stories .wd_item_search_form_container {
	display: none;
}
div.wd_stories ul.wd_layout-simple:before,
div.wd_stories ul.wd_layout-simple:after {
	display: none;
}
div.wd_stories ul.wd_item_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 20px;
	row-gap: 10px;
}
div.wd_stories .wd_item {
	flex-basis:  calc(28% - 20px);
	text-align: left;
	background-color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 20px;
}
div.wd_stories .wd_item.wd_has-image .wd_thumbnail {
	display: none;
}
div.wd_stories-teaser .item.wd_has-image {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}
div.wd_stories .wd_item.wd_has-image:after {
	content:  "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255,255,255,.5);
}
div.wd_stories .wd_item.wd_has-image:hover:after {
	background: transparent;
}
div.wd_stories .wd_item.wd_has-image .wd_title,
div.wd_stories .wd_item.wd_has-image .wd_summary {
	position: relative;
	z-index: 9;
}
div.wd_stories .wd_item:nth-child(6n+1),
div.wd_stories .wd_item:nth-child(6n+6) {
	flex-basis: calc(45% - 20px);
}
div.wd_stories .wd_item:nth-of-type(6n+1),
div.wd_stories .wd_item:nth-of-type(6n+6) {
	background-color: rgba(135,197,231,.5);
}
div.wd_stories .wd_item:nth-of-type(6n+2),
div.wd_stories .wd_item:nth-of-type(6n+5) {
	background-color: rgba(123,148,169,.5);
}
div.wd_stories .wd_item:nth-of-type(6n+3),
div.wd_stories .wd_item:nth-of-type(6n+4) {
	background-color: rgba(240,153,51,.5);
}
div.wd_stories .wd_item:hover:nth-of-type(6n+1),
div.wd_stories .wd_item:hover:nth-of-type(6n+6) {
	background-color: rgba(135,197,231,1);
}
div.wd_stories .wd_item:hover:nth-of-type(6n+2),
div.wd_stories .wd_item:hover:nth-of-type(6n+5) {
	background-color: rgba(123,148,169,1);
}
div.wd_stories .wd_item:hover:nth-of-type(6n+3),
div.wd_stories .wd_item:hover:nth-of-type(6n+4) {
	background-color: rgba(240,153,51,1);
}
div.wd_stories .wd_item .wd_category_link {
	margin: 0 .5em 0 0;
	opacity: 1;
}
div.wd_stories .wd_item .wd_category_link a {
	font-size: 1.6rem;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	color: #50555c;
}
div.wd_stories .wd_item a {
	text-decoration: none;
	color: #50555c;
} 
div.wd_stories .wd_item .item_name {
	font-family: "Barlow Condensed", sans-serif;
	text-transform: uppercase;
	font-size: 3rem;
	margin: 20px 0;
}
div.wd_stories .wd_item.wd_has-image .wd_category_link,
div.wd_stories .wd_item.wd_has-image .item_name,
div.wd_stories .wd_item.wd_has-image .item_summary {
	position: relative;
	z-index: 9;
}
/* END Stories */

/* Articles */
div.wd_articles {}
/* END Articles */

/* Events */
div.wd_events {}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}
/* END Events */

/* Gallery */
div.wd_gallery {}
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases {}
/* END Newsfeed Releases */

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
/* END Newsfeed Releases */

/* Formbuilder */
select::-ms-expand {
	background-color: #fff;
	border: none;
	margin-left: 50px;   
}
#wd_printable_content input,
#wd_printable_content button,
#wd_printable_content select {
	border-radius: 0;
	border: 1px solid #ccc;
	border-radius: 3px;
	line-height: 34px;
	padding: 0 1rem;
	font-size: 1.2rem;
	height: 40px;
	color: #333;
	margin: 0 5px 0 0;
}
#wd_printable_content .wd_form_field_label {
	line-height: 1.4;
	margin-bottom: 0;
}
#wd_printable_content input[type=text] {
	max-width: 69%;
}
#wd_printable_content input[type=submit] {
	font-family: Montserrat, sans-serif;
	font-size: 1.5rem;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	background: #fff;
	border: 2px solid #bf2032;
	border-radius: 3px;
	color: #bf2032;
	height: unset;
	line-height: initial;
	padding: 8px 16px;
	transition: all .2s ease-in-out;
}
#wd_printable_content input[type=submit]:hover {
	background: #bf2032;
	color: #fff;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	height: auto;
	margin: 0 5px 0 0;
}
.wd_form_field,
.wd_form_footer {
	clear: both;
	margin: 20px 0;
}
.wd_page_link {
	font-size: 1.6rem;
}
.wd_page_limit {
	padding: 0;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
.wd_form_field_pos_above .wd_form_field_input, 
.wd_form_field_pos_above .wd_form_field_label, 
.wd_form_field_pos_below .wd_form_field_input, 
.wd_form_field_pos_below .wd_form_field_label {
	margin-left: 0;
}
#wd_printable_content div.wd_subscribe2 div.wd_form_footer div.wd_form_buttons {
	margin-left: 0;
}
/* END Formbuilder */

/* Buttons and Backgrounds */
.wd_ltgray-background {
	width: 100%;
	background: rgba(215,217,213,.5);
	margin: 20px 0;
}
.wd_ltgrayfade-background {
	width: 100%;
	background-image: linear-gradient(rgba(215,217,213,.5),rgba(255,255,255,1));
}
.wd_red-background {
	width: 100%;
	background: #bf2032;
	margin: 20px 0;
}

.more {
	margin: 20px 0;
}
.more a {
	font-family: Montserrat, sans-serif;
	font-size: 1.5rem;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	background: #fff;
	border: 2px solid #bf2032;
	border-radius: 3px;
	color: #bf2032;
	padding: 8px 16px;
	transition: all .2s ease-in-out;
}
.more a:hover {
	background: #bf2032;
	color: #fff;
}

.more-white {
	margin: 20px 0;
}
.more-white a {
	font-family: Montserrat, sans-serif;
	font-size: 1.5rem;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	background: transparent;
	border: 2px solid #fff;
	border-radius: 3px;
	color: #fff;
	padding: 8px 16px;
	transition: all .2s ease-in-out;
}
.more-white a:hover {
	background: #fff;
	color: #50555C;
}
.wd_back-to-top {
	display: none;
	position: fixed;
	left: 50%;
	bottom: 4rem;
	font-family: Montserrat, sans-serif;
	font-size: 1.5rem;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	background: #fff;
	border: 2px solid #bf2032;
	border-radius: 3px;
	color: #bf2032;
	padding: 8px 16px;
	transition: all .2s ease-in-out;
	z-index: 999;
}
.wd_back-to-top.show{
	display: block;
}
/* END Buttons and Backgrounds */

/* Datepicker */
#wd_printable_content button.icon.wd_wai_dp_button {
	background: #fff;
	border-radius: 3px;
	margin-left: 10px;
}
#wd_printable_content button.icon.wd_wai_dp_button:hover {
	background: #bf2032;
	color: #fff;
}
.wd_wai_datepicker .wd_wai_header {
	background: #87c5e7;
}
.wd_wai_datepicker .wd_wai_datepickerDialog {
	border: 2px solid #87c5e7;
}
#wd_printable_content div.wd_wai_header button[class^="wd_wai"] {
	border: none;
	height: unset;
	color: #fff;
}
.wd_wai_datepicker .wd_wai_header div.wd_wai_monthYear {
	margin: 10px 0;
}
.wd_wai_datepicker table.wd_wai_dates th {
	padding: 5px;
}
#wd_printable_content .wd_wai_datepicker .wd_wai_dateButton {
	height: unset;
	margin: 0 0 5px 0;
	padding: 0;
}
#wd_printable_content div.wd_wai_dialogButtonGroup button[class^="wd_wai"] {
	font-family: Montserrat, sans-serif;
	font-size: 1.5rem;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	background: #fff;
	border: 2px solid #bf2032;
	border-radius: 3px;
	color: #bf2032;
	width: initial;
	height: unset;
	padding: 8px 16px;
	transition: all .2s ease-in-out;
}
#wd_printable_content div.wd_wai_dialogButtonGroup button[class^="wd_wai"]:hover {
	background: #bf2032;
	color: #fff;
}
/* END Datepicker */

/* Search */
.wd_pageid_20322 .wd_header-fullwidth {
	display: none;
}
#wd_search {
	position: relative;
	height: 0;
	overflow-y: hidden;
	transition: height 1.2s linear;
}
#wd_search.wd_search-open {
	height: 60px;
	/*border-bottom: 2px solid #d9d9d9;*/
	transition: 1.2s height ease-in-out;
}
#wd_search .wd_search_form_container input[type="text"] {
	font-weight: 300;
	text-align: center;
	width: 100%;
	height: 60px;
	border: 0;
	border-radius: 0;
	background-color: #87C5E7;
	cursor: text;
	padding: 5px 50px 5px 15px;
}
#wd_search .wd_search_form_container input[type="submit"] {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	color: transparent;
	border: none;
	background: url(../images/kelloggs-magnifying-glass.png);
	background-repeat: no-repeat;
	background-position: center;
	margin: 0;
	padding: 5px;
}
/* END Search */
/* Search Results */
.wd_search_result {
	border-bottom:  1px solid #f3f3f3;
	margin: 20px 0 10px 0;
	padding: 20px 0;
}
.wd_search_result:last-of-type {
	border-bottom: none;
}
.wd_search_info {
	display: none;
}

/* END Search Results */

/* Featureboxes */
#main_container .wd_featurebox-spacing {
	margin: 20px 0;
	padding: 40px 0 40px 24px;
}
#main_container .wd_home-featurebox-spacing {
	margin: 20px 0 40px 0;
	padding: 40px 0 0 24px;
}
#main_container .wd_featurebox-fullwidth-spacing {
	padding: 40px 0 0 0;
}
div.wd_featureboxes-horizontal {
	margin: 0 0 40px 0;
}
div.wd_featurebox_container {
	padding: 40px 0;
}
div.wd_featurebox_title,
div.wd_moved-fbtitle {
	font-family: "Barlow Condensed", sans-serif;
	font-size: 4rem;
	line-height: 1.2;
	font-weight: 800;
	text-transform: uppercase;
	text-align: center;
	color: #50555c;
	margin: 0 0 20px 0;
}
div.wd_moved-fbtitle {
	color: #fff;
}
div.wd_featurebox {}


div.wd_leftfb-wrap {
	background: #f3f3f3;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	margin: 40px 0;
	padding: 40px;
}
div.wd_mobile-leftfb {
	display: none;
}
div.wd_mobile-leftfb div.content-container {
	width: 98%;
}
div.wd_featureboxes_left {}
div.wd_featureboxes_left div.wd_featurebox_container {
	position: relative;
	padding: 0;
}
div.wd_featureboxes_left div.wd_featurebox_title {
	font-size: 4rem;
	line-height: 5.5rem;
	text-align: left;
	margin-left: 2.0rem;
}
div.wd_featureboxes_left div.wd_featurebox {
	background: #fff;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	margin: 20px 0 20px 2.0rem;
	padding: 20px;
}
div.wd_featureboxes_left div.wd_featurebox a {
	font-family: "Montserrat";
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.2;
	text-transform: none;
	text-decoration: none;
	color: #50555c;
}
div.wd_featureboxes_left div.wd_featurebox a:hover {
	color: #bf2032;
}

div.wd_featureboxes_pillars {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
div.wd_featureboxes_pillars div.wd_featurebox_container {
	position: relative;
	flex: 1 1 18%;
}
/* div.wd_featureboxes_pillars div.wd_featurebox_container:after {
	content:  "";
	position: absolute;
	top: 0;
	right: -10px;
	display: inline-block;
	width: 10px;
	height: 100%;
	background: url('../images/Kellogg stylized line vertical.png');
	background-repeat: no-repeat;
	background-size: cover;
} */
div.wd_featureboxes_pillars div.wd_featurebox_container:last-of-type:after {
	display: none;
}
div.wd_featureboxes_pillars div.wd_featurebox_title {}
div.wd_featureboxes_pillars div.wd_featurebox {
	text-align: center;
}
div.wd_featureboxes_pillars .pillar_image {
	text-align: center;
	margin-bottom: 15px;
}
div.wd_featureboxes_pillars .pillar_image img {
	height: 129px;
	
}
div.wd_featureboxes_pillar_progress {}
div.wd_featureboxes_pillar_progress div.wd_featurebox_container {}
div.wd_featureboxes_pillar_progress div.wd_featurebox_title {
	display: none;
}
div.wd_featureboxes_pillar_progress div.wd_featurebox {
	text-align: center;
}
div.wd_featureboxes_pillar_progress div.wd_featurebox ul {
	display: flex;
	/*flex-wrap: wrap;*/
	max-width: 80%;
	margin: 0 auto;
	padding: 0;
}
div.wd_featureboxes_pillar_progress div.wd_featurebox ul li {
	flex: 1 1 auto;
	margin: 0;
	padding: 20px;
}

div.wd_featureboxes_pillar_stories {}
div.wd_featureboxes_pillar_stories div.wd_featurebox_container {}
div.wd_featureboxes_pillar_stories div.wd_featurebox_title {}
div.wd_featureboxes_pillar_stories div.wd_featurebox {}
div.wd_featureboxes_pillar_stories div.wd_featurebox p.more {
	text-align: center;
}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {}
div.wd_featureboxes_top div.wd_featurebox {}
div.wd_featureboxes_top div.wd_featurebox p.more {
	text-align: center;
}

div.wd_featureboxes_middle {
	max-width: 1399px;
	margin: 0 auto;
}
div.wd_featureboxes_middle div.wd_featurebox_container {}
div.wd_featureboxes_middle div.wd_featurebox_title {
	text-align: left;
	color: #fff;
}
div.wd_featureboxes_middle div.wd_featurebox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	color: #fff;
}
div.wd_featureboxes_middle div.wd_featurebox .wd_imagetable,
div.wd_featureboxes_middle div.wd_featurebox .wd_feature-text {
	flex-basis: calc(50% - 20px);
}
div.wd_featureboxes_middle div.wd_featurebox .wd_imagetable {
	text-align: right;
	float: none!important;
}

div.wd_featureboxes_bottom {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
div.wd_featureboxes_bottom div.wd_featurebox_container {
	position: relative;
	flex-basis: calc(50% - 20px);
}
div.wd_featureboxes_bottom div.wd_featurebox_container:after {
	content:  "";
	position: absolute;
	top: 0;
	right: -10px;
	display: inline-block;
	width: 10px;
	height: 100%;
	background: url('../images/Kellogg stylized line vertical.png');
	background-repeat: no-repeat;
	background-size: cover;
}
div.wd_featureboxes_bottom div.wd_featurebox_container:last-of-type:after {
	display: none;
}
div.wd_featureboxes_bottom div.wd_featurebox_title {}
div.wd_featureboxes_bottom div.wd_featurebox {
	text-align: center;
}

div.wd_stories-teaser,
div#featurebox_rss_0 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
@supports (display: flex) {
	div.wd_stories-teaser,
	div#featurebox_rss_0 {
		column-gap: 20px;
		row-gap: 20px;
	}
}
div.wd_stories-teaser .item,
div#featurebox_rss_0 .item {
	flex-basis:  calc(28% - 20px);
	background-color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin:  20px;
	padding: 20px;	
}
@supports (display: flex) {
	div.wd_stories-teaser .item,
	div#featurebox_rss_0 .item {
		margin: 0;
	}
}
div.wd_stories-teaser .item.wd_has-image a.itemlink > img {
	display: none;
}
div.wd_stories-teaser .item.wd_has-image {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}
div.wd_stories-teaser .item.wd_has-image:after {
	content:  "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255,255,255,.5);
}
div.wd_stories-teaser .item.wd_has-image:hover:after {
	background: transparent;
}
div.wd_stories-teaser .item:nth-child(6n+1),
div.wd_stories-teaser .item:nth-child(6n+6),
div#featurebox_rss_0 .item:nth-child(6n+1),
div#featurebox_rss_0 .item:nth-child(6n+6) {
	flex-basis: calc(45% - 20px);
}
div.wd_stories-teaser .item:nth-of-type(6n+1),
div.wd_stories-teaser .item:nth-of-type(6n+6),
div#featurebox_rss_0 .item:nth-child(6n+1),
div#featurebox_rss_0 .item:nth-child(6n+6) {
	background-color: rgba(135,197,231,.5);
}
div.wd_stories-teaser .item:nth-of-type(6n+2),
div.wd_stories-teaser .item:nth-of-type(6n+5),
div#featurebox_rss_0 .item:nth-child(6n+2),
div#featurebox_rss_0 .item:nth-child(6n+5) {
	background-color: rgba(123,148,169,.5)
}
div.wd_stories-teaser .item:nth-of-type(6n+3),
div.wd_stories-teaser .item:nth-of-type(6n+4),
div#featurebox_rss_0 .item:nth-child(6n+3),
div#featurebox_rss_0 .item:nth-child(6n+4) {
	background-color: rgba(240,153,51,.5)
}
div.wd_stories-teaser .item:hover:nth-of-type(6n+1),
div.wd_stories-teaser .item:hover:nth-of-type(6n+6),
div#featurebox_rss_0 .item:hover:nth-child(6n+1),
div#featurebox_rss_0 .item:hover:nth-child(6n+6) {
	background-color: rgba(135,197,231,1);
}
div.wd_stories-teaser .item:hover:nth-of-type(6n+2),
div.wd_stories-teaser .item:hover:nth-of-type(6n+5),
div#featurebox_rss_0 .item:hover:nth-child(6n+2),
div#featurebox_rss_0 .item:hover:nth-child(6n+5) {
	background-color: rgba(123,148,169,1)
}
div.wd_stories-teaser .item:hover:nth-of-type(6n+3),
div.wd_stories-teaser .item:hover:nth-of-type(6n+4),
div#featurebox_rss_0 .item:hover:nth-child(6n+3),
div#featurebox_rss_0 .item:hover:nth-child(6n+4) {
	background-color: rgba(240,153,51,1)
}
div.wd_stories-teaser .item .wd_category_link {
	margin: 0 .5em 0 0;
	opacity: 1;
}
div.wd_stories-teaser .item .wd_category_link a {
	/*font-size: 1.6rem;*/
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	color: #50555c;
}
div.wd_stories-teaser .item a,
div#featurebox_rss_0 .item a {
	text-decoration: none;
	color: #50555c;
} 
div.wd_stories-teaser .item .item_name,
div#featurebox_rss_0 .item .item_name {
	font-family: "Barlow Condensed", sans-serif;
	text-transform: uppercase;
	font-size: 3rem;
	margin: 20px 0;
}
div.wd_stories-teaser .item.wd_has-image .wd_category_link,
div.wd_stories-teaser .item.wd_has-image .item_name,
div.wd_stories-teaser .item.wd_has-image .item_summary {
	position: relative;
	z-index: 9;
}
/* END Featureboxes */

/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}
div.wd_overflow {
	overflow-x: auto;
}

/* New Window */
#wd_printable_content a[target="_blank"],
a[target="_blank"] {
	position: relative;
}
span.wd_new-window {
	display: none;
	position: absolute;
	top: 0;
	right: -15em;
	max-width: 20em;
	font-size: 1rem;
	line-height: 1.5;
	background-color: #fff;
	color: #BF2032;
	border: 1px solid #BF2032;
	padding: 5px;
	white-space: nowrap;
	z-index: 2;
}
#wd_printable_content a[target="_blank"]:hover span.wd_new-window,
#wd_printable_content a[target="_blank"]:focus span.wd_new-window,
#wd_printable_content a[target="_blank"]:active span.wd_new-window,
a[target="_blank"]:hover span.wd_new-window,
a[target="_blank"]:focus span.wd_new-window,
a[target="_blank"]:active span.wd_new-window {
	display: block;
}

/* Extra large devices (large desktops) */
@media (max-width: 1199px) {
	div.wd_featureboxes_pillars div.wd_featurebox_container {
		flex-basis: calc(33% - 20px);
		margin: 0 2rem;
		padding: 0;
	}
	div.wd_featureboxes_pillars div.wd_featurebox_container:after {
		display: none;
	}
	div.wd_featureboxes_pillars div.wd_featurebox_title {
		font-size: 3.2rem;
	}
}

/* Large devices (desktops) */
@media (max-width:  1024px) {
	.wd_header-title {
		font-size: 5.5rem;
		line-height: 5rem;
	}
	div.wd_overflow {
		overflow-x: scroll;
	}
}
@media (max-width: 992px) {
	.wd_header-img img {
		max-height: unset;
	}
	.no-gutters > [class*="col-"].wd_header_content {
		margin: 0 -24px 0 24px;
		padding: 0;
	}
	div.wd_left-sidebar-wrap {
		display: none;
	}
	div.wd_has-left-sidebar {
		flex-basis: 100%;
	}
	div.wd_left-sidebar {
		display: none;
	}
	div.wd_mobile-nav-wrapper {
		display: block;
	}
	div.wd_has-left-sidebar {
		flex-basis: 100%;
		max-width: 95%;
		margin: 0 auto;
	}
	div.wd_mobile-leftfb {
		display: block;
	}
	div.wd_mobile-leftfb div.wd_featureboxes_left div.wd_featurebox ul {
/*		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		max-height: 700px;*/
		margin: 0;
	}
	div.wd_content-wrapper {
		padding: 0 0 0 24px;
	}
	.wd_back-to-top {
		transform: translateX(-50%);
	}
	#single_slider_responsive .single_slider_carousel_caption h4, 
	#single_slider_responsive .single_slider_carousel_caption h4 a {
		font-size: 2.4rem;
		line-height: 2.8rem;
	}
	div.wd_featureboxes_pillars div.wd_featurebox_container {
		flex-basis: 100%;
	}
}
@media (min-width: 575px) and (max-width: 978px) {
	#single_slider_responsive .single_slider_carousel_caption .single_slider_carousel_description, 
	#single_slider_responsive .single_slider_carousel_caption p {
		display: block;
/*		font-size: 1.6rem;
		line-height: 2.4rem;*/
	}
	#single_slider_responsive .single_slider_carousel_caption .single_slider_carousel_description {
		padding-right: 0;
	}
}

/* Medium devices (tablets) */
@media (max-width: 811px) {
	img:not(.logo) {
		display: block;
		margin: 20px auto;
	}
	table.wd_imagetable {
		display: block;
		max-width: 100%;
		width: 100%;
		float: none;
	}
	table.wd_imagetable img,
	table.wd_attachment img {
		margin: 0 auto;
	}
	.wd_header-title {
		font-size: 4.25rem;
		line-height: 4.2rem;
	}
	.wd_mobile-content-container {
		width: 90%;
		margin: 0 auto;
	}
	#single_slider_responsive .single_slider_carousel_caption {
		max-height: 360px;
		top: 60px;
		bottom: 60px;
	}
	#single_slider_responsive .single_slider_carousel_caption h4, 
	#single_slider_responsive .single_slider_carousel_caption h4 a {
		font-size: 2rem;
	}
	#single_slider_responsive .single_slider_carousel_inner {
		width: 90%;
		margin: 0 auto;
	}
	#main_container .wd_featurebox-spacing {
		margin: 10px 0;
		padding: 10px 0;
	}
	div.wd_featurebox_container {
		padding: 20px 0;
	}
	div.wd_featurebox_title {
		font-size: 2.8rem;
	}
	div.wd_stories-teaser .item,
	div.wd_stories-teaser .item:nth-child(6n+1), 
	div.wd_stories-teaser .item:nth-child(6n+6),
	div.wd_stories .wd_item,
	div.wd_stories .wd_item:nth-child(6n+1), 
	div.wd_stories .wd_item:nth-child(6n+6),
	div#featurebox_rss_0 .item,
	div#featurebox_rss_0 .item:nth-child(6n+1), 
	div#featurebox_rss_0 .item:nth-child(6n+6) {
		flex-basis: 100%;
	}
	div.wd_featureboxes_middle div.wd_featurebox_title {
		text-align: initial;
	}
	div.wd_featureboxes_middle div.wd_featurebox {
		justify-content: center;
		flex-direction: column;
	}
	div.wd_featureboxes_middle div.wd_featurebox .wd_imagetable, 
	div.wd_featureboxes_middle div.wd_featurebox .wd_feature-text {
		flex-basis: 100%;
	}
}
@media (max-width: 767px) {
	#single_slider_responsive .item > a,
	#single_slider_responsive a > img {
		display: block;
		width: 100%;
		float: none;
	}
	#single_slider_responsive .single_slider_carousel_caption {
		position: relative;
		width: 100%;
		max-height: unset;
		top: unset;
		bottom: unset;
	}
	#single_slider_responsive .single_slider_carousel_indicators {
		top: 100%;
	}
	.wd_pageid_20315 div.wd_category_items .item {
		flex-basis: 100%;
	}
}

/* Small devices (landscape phones) */
@media (max-width: 575px) {
    #wd_printable_content input, 
    #wd_printable_content button, 
    #wd_printable_content select {
        width: 100%;
        margin: 10px 0;
    }
    #wd_printable_content input[type="text"] {
        max-width: 100%;
    }
    #wd_printable_content input[type="checkbox"], 
    #wd_printable_content input[type="radio"] {
        width: auto;
    }
    #wd_printable_content button.icon.wd_wai_dp_button {
    	margin-left: 0;
    }
    .wd_wai_datepicker .wd_wai_datepickerDialog {
    	width: auto;
    }
    .page_header, .category_header {
		font-size: 5rem;
		line-height: 4.5rem;
	}
	#wd_printable_content ol ol,
	#wd_printable_content ul ul {
		margin: 5px 0;
	}
	#wd_printable_content ul.breadcrumb li {
		font-size: 1.4rem;
	}
	div.wd_header-fullwidth img {
		width: auto;
		min-height: 200px;
	}
	div.wd_featurebox_title, 
	div.wd_moved-fbtitle {
		font-size: 3.2rem;
	}
	div.wd_featureboxes_pillar_progress div.wd_featurebox ul {
		flex-wrap: wrap;
	}
	div.wd_featureboxes_pillar_progress div.wd_featurebox ul li {
		flex-basis: 100%;
	}
	div.wd_featureboxes_bottom div.wd_featurebox_container {
		flex-basis: 100%;
	}
	div.wd_featureboxes_bottom div.wd_featurebox_container:after {
		display: none;
	}
	div.wd_featureboxes_left div.wd_featurebox ul {
		max-height: unset;
	}
	.more a,
	.more-white a {
		font-size: 1.2rem;
	}
}
/* CLIENT CSS OVERRIDES */
.wrapper {
	background: transparent;
}
.grid {
	margin-left: 0;
}
.grid__item {
	padding-left: 0;
}
.content-container {
	max-width: unset;
	min-width: unset;
}
.content-container.wd_has-left-sidebar {
	max-width: calc(65% - 88px);
}
body {
	font-size: 1.8rem;
	line-height: 1.5;
}
p,li {
	font-size: inherit;
	line-height: inherit;
}
.nav-inner {
	margin: 0 auto;
}
.full-width-bar-style-1-LIGHT-GRAY {
	background-size: 100%;
	z-index: 999;
}
.full-width-bar-style-1-BLUE {
	width: calc(100% + 20px);
}
footer .row {
	width: 100%;
	margin: 1rem 0 0 ;
}
footer .row .social-widget {
	z-index: 9;
}
@media (max-width: 992px){
	.content-container.wd_has-left-sidebar {
		max-width: 100%;
	}
}